.signal-button {
    background-color: white;
    color: var(--button-text-color);
    padding: 16px;
    font-size: 1.3rem;
    font-weight: 600;
    border: 2px solid var(--button-text-color);
    border-radius: 8px;
}

.signal-button:hover {
    cursor: pointer;
    color : #1851B4;
}
